<?xml version="1.0" encoding="GB2312"?>
<newwords name="JS3A">
   <unit name="Unit 1">
	<config>
		<left_fontname>Arial</left_fontname>
		<left_fontsize>21</left_fontsize>
		<left_origcolor>0x000000</left_origcolor>
		<left_highcolor>0xff0000</left_highcolor>
		<show_fontname>Arial</show_fontname>
		<show_fontsize>46</show_fontsize>
		<show_fontcolor>0x0000ff</show_fontcolor>
		<chn_fontname>宋体</chn_fontname>
		<chn_fontsize>36</chn_fontsize>
		<chn_fontcolor>0xcc0000</chn_fontcolor>
	</config>
   <word>
          <en>subway</en>
          <chinese>地铁；地下火车</chinese>
          <gameimg>gameimg/subway.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/subway.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark>备用</Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>hey</en>
          <chinese>（用以引起注意、表示惊讶或询问）嘿；喂</chinese>
          <gameimg>gameimg/hey.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/hey.mp3</sound>
          <CiXing>interj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>train</en>
          <chinese>火车</chinese>
          <gameimg>gameimg/train.jpg</gameimg>
          <viewimg>img/train.jpg</viewimg>
          <sound>sound/train.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/train.swf</mode>
          <example>A: How does Bob get to school?B: He takes |train|.</example>
   </word>
   <word>
          <en>forty</en>
          <chinese>四十</chinese>
          <gameimg>gameimg/forty.jpg</gameimg>
          <viewimg>img/forty.jpg</viewimg>
          <sound>sound/forty.mp3</sound>
          <CiXing>num.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>fifty</en>
          <chinese>五十</chinese>
          <gameimg>gameimg/fifty.jpg</gameimg>
          <viewimg>img/fifty.jpg</viewimg>
          <sound>sound/fifty.mp3</sound>
          <CiXing>num.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>sixty</en>
          <chinese>六十</chinese>
          <gameimg>gameimg/sixty.jpg</gameimg>
          <viewimg>img/sixty.jpg</viewimg>
          <sound>sound/sixty.mp3</sound>
          <CiXing>num.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>seventy</en>
          <chinese>七十</chinese>
          <gameimg>gameimg/seventy.jpg</gameimg>
          <viewimg>img/seventy.jpg</viewimg>
          <sound>sound/seventy.mp3</sound>
          <CiXing>num.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>eighty</en>
          <chinese>八十</chinese>
          <gameimg>gameimg/eighty.jpg</gameimg>
          <viewimg>img/eighty.jpg</viewimg>
          <sound>sound/eighty.mp3</sound>
          <CiXing>num.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>ninety</en>
          <chinese>九十</chinese>
          <gameimg>gameimg/ninety.jpg</gameimg>
          <viewimg>img/ninety.jpg</viewimg>
          <sound>sound/ninety.mp3</sound>
          <CiXing>num.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>hundred</en>
          <chinese>一百</chinese>
          <gameimg>gameimg/hundred.jpg</gameimg>
          <viewimg>img/hundred.jpg</viewimg>
          <sound>sound/hundred.mp3</sound>
          <CiXing>num.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>minute</en>
          <chinese>分钟</chinese>
          <gameimg>gameimg/minute.jpg</gameimg>
          <viewimg>img/minute.jpg</viewimg>
          <sound>sound/minute.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/minute.swf</mode>
          <example>It takes about 25 |minute|s to walk to the park.</example>
   </word>
   <word>
          <en>take</en>
          <chinese>花费（时间）</chinese>
          <gameimg>gameimg/take.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/take.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/take.swf</mode>
          <example>It |take|s about 25 minutes to walk to the park.</example>
   </word>
   <word>
          <en>by</en>
          <chinese>表示交通、传递等的方式</chinese>
          <gameimg>gameimg/by.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/by.mp3</sound>
          <CiXing>prep.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/by.swf</mode>
          <example>We can go there |by| bus.</example>
   </word>
   <word>
          <en>by bus</en>
          <chinese>乘坐公共汽车</chinese>
          <gameimg>gameimg/by bus.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/by bus.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>far</en>
          <chinese>远的；遥远的</chinese>
          <gameimg>gameimg/far.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/far.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/far.swf</mode>
          <example>How |far| is it from his home to school?</example>
   </word>
   <word>
          <en>how far</en>
          <chinese>多远</chinese>
          <gameimg>gameimg/how far.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/how far.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>kilometer</en>
          <chinese>公里；千米 </chinese>
          <gameimg>gameimg/kilometer.jpg</gameimg>
          <viewimg>img/kilometer.jpg</viewimg>
          <sound>sound/kilometer.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/kilometer   .swf</mode>
          <example>Lin Fei’s home is about 10 kilometers from school.|kilometer   |undefined</example>
   </word>
   <word>
          <en>shower</en>
          <chinese>淋浴</chinese>
          <gameimg>gameimg/shower.jpg</gameimg>
          <viewimg>img/shower.jpg</viewimg>
          <sound>sound/shower.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/shower.swf</mode>
          <example>v.  |shower   |undefined</example>
   </word>
   <word>
          <en>quick</en>
          <chinese>快的；迅速的</chinese>
          <gameimg>gameimg/quick.jpg</gameimg>
          <viewimg>img/quick.jpg</viewimg>
          <sound>sound/quick.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/quick.swf</mode>
          <example>He gets up at six o’clock every day, showers and has a |quick| breakfast.</example>
   </word>
   <word>
          <en>bicycle</en>
          <chinese>自行车；两轮脚踏车</chinese>
          <gameimg>gameimg/bicycle.jpg</gameimg>
          <viewimg>img/bicycle.jpg</viewimg>
          <sound>sound/bicycle.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>early</en>
          <chinese>早的；提早的</chinese>
          <gameimg>gameimg/early.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/early.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/early.swf</mode>
          <example>He takes the |early| bus to school.</example>
   </word>
   <word>
          <en>mile</en>
          <chinese>英里</chinese>
          <gameimg>gameimg/mile.jpg</gameimg>
          <viewimg>img/mile.jpg</viewimg>
          <sound>sound/mile.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/mile.swf</mode>
          <example>It’s three |mile|s from my home to school.</example>
   </word>
   <word>
          <en>stop</en>
          <chinese>车站</chinese>
          <gameimg>gameimg/stop.jpg</gameimg>
          <viewimg>img/stop.jpg</viewimg>
          <sound>sound/stop.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/stop  .swf</mode>
          <example>The bus stop is near the book shop.|stop  |undefined</example>
   </word>
   <word>
          <en>transportation</en>
          <chinese>交通工具；运输</chinese>
          <gameimg>gameimg/transportation.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/transportation.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>north</en>
          <chinese>北部的；北方的</chinese>
          <gameimg>gameimg/north.jpg</gameimg>
          <viewimg>img/north.jpg</viewimg>
          <sound>sound/north.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/north.swf</mode>
          <example>In North America, most students go to school on the school bus.|north|undefined</example>
   </word>
   <word>
          <en>North America</en>
          <chinese>北美洲</chinese>
          <gameimg>gameimg/North America.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/North America.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>part</en>
          <chinese>地区；区域</chinese>
          <gameimg>gameimg/part.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/part.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/part.swf</mode>
          <example>In other |part|s of the world, things are different.</example>
   </word>
   <word>
          <en>depend</en>
          <chinese>依靠；依赖</chinese>
          <gameimg>gameimg/depend.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/depend.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>depend on</en>
          <chinese>视……而定；决定于</chinese>
          <gameimg>gameimg/depend on.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/depend on.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>river</en>
          <chinese>河；江</chinese>
          <gameimg>gameimg/river.jpg</gameimg>
          <viewimg>img/river.jpg</viewimg>
          <sound>sound/river.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/river.swf</mode>
          <example>In places where there are |river|s and lakes, students usually go to school by boat.</example>
   </word>
   <word>
          <en>boat</en>
          <chinese>小船</chinese>
          <gameimg>gameimg/boat.jpg</gameimg>
          <viewimg>img/boat.jpg</viewimg>
          <sound>sound/boat.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/boat.swf</mode>
          <example>In places where there are rivers and lakes, students usually go to school by |boat|.</example>
   </word>
   <word>
          <en>by boat</en>
          <chinese>乘小船</chinese>
          <gameimg>gameimg/by boat.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/by boat.mp3</sound>
          <CiXing></CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>must</en>
          <chinese>v.</chinese>
          <gameimg>gameimg/must.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/must.mp3</sound>
          <CiXing>modal</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/must.swf</mode>
          <example>Going to school by boat |must| be a lot more fun than taking a bus.</example>
   </word>
   <word>
          <en>more</en>
          <chinese>用于构成部分形容词和副词的比较级）（比……）更；更多的（地）；更大的（地）</chinese>
          <gameimg>gameimg/more.jpg</gameimg>
          <viewimg>img/more.jpg</viewimg>
          <sound>sound/more.mp3</sound>
          <CiXing>adj. & adv..</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/more.swf</mode>
          <example>Going to school by boat must be a lot |more| fun than taking a bus.	</example>
   </word>
   <word>
          <en>than</en>
          <chinese>（用于形容词、副词的比较级之后）比</chinese>
          <gameimg>gameimg/than.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/than.mp3</sound>
          <CiXing>conj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>means</en>
          <chinese>方法；手段；工具</chinese>
          <gameimg>gameimg/means.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/means.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>car</en>
          <chinese>小汽车</chinese>
          <gameimg>gameimg/car.jpg</gameimg>
          <viewimg>img/car.jpg</viewimg>
          <sound>sound/car.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode></mode>
          <example></example>
   </word>
   <word>
          <en>town</en>
          <chinese>镇；城镇</chinese>
          <gameimg>gameimg/town.jpg</gameimg>
          <viewimg>img/town.jpg</viewimg>
          <sound>sound/town.mp3</sound>
          <CiXing>n.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/town.swf</mode>
          <example>He was born in a small |town|.</example>
   </word>
   <word>
          <en>ill</en>
          <chinese>生病的；不健康的</chinese>
          <gameimg>gameimg/ill.jpg</gameimg>
          <viewimg>img/ill.jpg</viewimg>
          <sound>sound/ill.mp3</sound>
          <CiXing>adj.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/ill.swf</mode>
          <example>She is |ill| in the hospital.</example>
   </word>
   <word>
          <en>worry</en>
          <chinese>担心；担忧；焦虑</chinese>
          <gameimg>gameimg/worry.jpg</gameimg>
          <viewimg>img/worry.jpg</viewimg>
          <sound>sound/worry.mp3</sound>
          <CiXing>v.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/worry   .swf</mode>
          <example>Don’t worry. We will would you.|worry   |undefined</example>
   </word>
   <word>
          <en>so</en>
          <chinese>（表示程度）</chinese>
          <gameimg>gameimg/so.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/so.mp3</sound>
          <CiXing>adv.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/so.swf</mode>
          <example>Thank you |so| much!</example>
   </word>
   <word>
          <en>much</en>
          <chinese>十分；非常</chinese>
          <gameimg>gameimg/much.jpg</gameimg>
          <viewimg></viewimg>
          <sound>sound/much.mp3</sound>
          <CiXing>adv.</CiXing>
          <Mark></Mark>
          <spell></spell>
          <mode>swf/much.swf</mode>
          <example>Thank you so |much|!</example>
   </word>
</unit>
</newwords>